Bug 245883 - Review Request: stardict-dic-zh_TW - Traditional Chinese(zh_TW) dictionaries for StarDict
Review Request: stardict-dic-zh_TW - Traditional Chinese(zh_TW) dictionaries ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-27 01:44 EDT by Hu Zheng
Modified: 2008-09-09 02:07 EDT (History)
5 users (show)

See Also:
Fixed In Version: 2.4.2-3.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-05 15:23:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+
wtogami: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Hu Zheng 2007-06-27 01:44:27 EDT
Spec URL:
http://reciteword.cosoft.org.cn/redhat/stardict-dic-zh_TW.spec
SRPM URL:
http://reciteword.cosoft.org.cn/redhat/stardict-dic-zh_TW-2.4.2-3.fc7.src.rpm

Description: 
Traditional Chinese(zh_TW) dictionaries for StarDict
Comment 1 Hu Zheng 2007-07-02 00:01:32 EDT
Notice, because of bandwidth issue, I didn't upload the newest SRPM, you can
download the old srpm, replace the spec file with the newest one and rebuild to
get the newest srpm file.
Comment 2 Parag AN(पराग) 2007-07-02 00:30:24 EDT
Review:
+ package builds in mock (development i386).
+ rpmlint is silent for SRPM and RPM.
+ source files match upstream.
0349198b9dfcecd9a0f505512bb21d8b  stardict-cdict-big5-2.4.2.tar.bz2
80b13d05bd5e975c35afcf4a13113673  stardict-cedict-big5-2.4.2.tar.bz2
50b9423fa578988b5b0544c5b663058a  stardict-langdao-ce-big5-2.4.2.tar.bz2
61ceeec1b056a171645af723d3e956fe  stardict-langdao-ec-big5-2.4.2.tar.bz2
e54da1d0759ce59f8fbddff7979e9300  stardict-oxford-big5-2.4.2.tar.bz2
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ build root is correct.
+ license is open source-compatible.
- License text is NOT included in package.
- no %doc files present.
+ BuildRequires are proper.
+ %clean is present.
+ package installed properly.
+ Macro use appears rather consistent.
+ Package contains content.
+ no static libraries.
+ no .pc files are present.
+ no -devel subpackage exists.
+ no .la files.
+ no translations are available.
+ Does owns the directories it creates.
+ no duplicates in %files.
+ file permissions are appropriate.
+ no scriptlets are used.
+ Not a GUI app.
+ Requires: stardict >= 2.4.2

APPROVED.
Comment 3 Hu Zheng 2007-07-02 01:32:57 EDT
New Package CVS Request
=======================
Package Name: stardict-dic-zh_TW
Short Description: Traditional Chinese(zh_TW) dictionaries for StarDict
Owners: zhu@redhat.com
Branches: F-7
InitialCC: 
Comment 4 Fedora Update System 2007-07-05 15:23:26 EDT
stardict-dic-zh_TW-2.4.2-3.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.